{% load static %}
<!DOCTYPE html>
<html lang="es-cl">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Registro - Mis Perris</title>
    <link rel="stylesheet" href="{% static 'css/bootstrap.css' %}" type="text/css">
    <link rel="stylesheet" href="{% static 'css/register.css' %}">
    <link rel="icon" type="image/png" href="{% static 'img/favico.png' %}">
    <link rel="manifest" href="{% static 'json/manifest.json' %}">
</head>

<body>
    <form action="/registro/crear/" id="formulario" method="POST">
        {% csrf_token %}
        <div class="container max600 nopadding">
            <div class="jumbotron lightgreen center removepaddingtop">
                <div class="row text-center justify-content-center">
                    <div class="col-12 ">
                        <h1>Registro</h1>
                        <hr>
                    </div>
                </div>
                <div class="row justify-content-center">
                    <div class="col-12 col-sm-3 col-md-4  text-right d-none d-sm-block">
                        <h4>Rut:</h4>
                    </div>
                    <div class="col-12 col-sm-6 col-md-4 ">
                        <input type="text" name="rut" id="rut" class="form-control breakline" placeholder="Rut"
                            pattern="[0-9kK]{8,9}" minlength="8" maxlength="9">
                    </div>
                </div>
                <!--End first one-->

                <div class="row justify-content-center">
                    <div class="col-12 col-sm-3 col-md-4  text-right d-none d-sm-block">
                        <h4>Nombre:</h4>
                    </div>
                    <div class="col-12 col-sm-6 col-md-4 ">
                        <input type="text" name="nombre" class="form-control breakline" placeholder="Nombre Completo"
                            required pattern="([A-zÀ-ž ]){1,}">
                    </div>
                </div>
                <div class="row justify-content-center">
                    <div class="col-12 col-sm-3 col-md-4  text-right d-none d-sm-block">
                        <h4>Contraseña:</h4>
                    </div>
                    <div class="col-12 col-sm-6 col-md-4 ">
                        <input type="password" name="contrasena" class="form-control breakline" placeholder="Contraseña"
                            required minlength="8">
                    </div>
                </div>
                <div class="row justify-content-center">
                    <div class="col-12 col-sm-3 col-md-4 text-right d-none d-sm-block">
                        <h4>E-mail:</h4>
                    </div>
                    <div class="col-12 col-sm-6 col-md-4 ">
                        <input type="email" name="correo" class="form-control breakline" placeholder="Correo Electronico"
                            required>
                    </div>
                </div>

                <div class="row justify-content-center">
                    <div class="col-12 col-sm-3 col-md-4 text-right d-none d-sm-block">
                        <h4>Teléfono:</h4>
                    </div>
                    <div class="col-12 col-sm-6 col-md-4 ">
                        <input type="tel" pattern="[0-9]{8}" name="telefono" class="form-control breakline" placeholder="Teléfono de contacto" minlength="8" maxlength="8">
                    </div>
                </div>

                <!--First one that needs a label-->
                <div class="row justify-content-center">
                    <div class="col-12 col-sm-3 col-md-4 text-center text-sm-right">
                        <h4>Fecha Nacimiento:</h4>
                    </div>
                    <div class="col-12 col-sm-6 col-md-4">
                        <input type="date" name="fechanacimiento" class="form-control breakline" required max="2000-12-31">
                    </div>
                </div>
                <div class="row justify-content-center">
                    <div class="col-12 col-sm-3 col-md-4 text-center text-sm-right">
                        <h4>Región:</h4>
                    </div>
                    <div class="col-12 col-sm-6 col-md-4">
                        <select name="region" id="region" class="form-control breakline" required>
                            <option value="" hidden>Seleccione</option>
                        </select>
                    </div>
                </div>
                <div class="row justify-content-center">
                    <div class="col-12 col-sm-3 col-md-4 text-center text-sm-right">
                        <h4>Comuna:</h4>
                    </div>
                    <div class="col-12 col-sm-6 col-md-4">
                        <select name="comuna" id="comuna" class="form-control breakline" required>
                            <option value="" hidden>Seleccione</option>
                        </select>
                    </div>
                </div>
                <div class="row justify-content-center">
                    <div class="col-12 col-sm-3 col-md-4 text-center text-sm-right">
                        <h4>Tipo de vivienda:</h4>
                    </div>
                    <div class="col-12 col-sm-6 col-md-4">
                        <select name="tipovivienda" class="form-control breakline" required>
                            <option value="" hidden>Seleccione</option>
                            <option value="a">Casa con patio grande</option>
                            <option value="b">Casa con patio pequeño</option>
                            <option value="c">Casa sin patio</option>
                            <option value="d">Departamento</option>
                        </select>
                    </div>
                </div>
                <!--Botones-->
                <div class="row justify-content-center">
                    <div class="col-6 col-sm-6 text-left text-sm-center">
                        <a href="/" class="btn btn-success btn-lg bgbtn">Volver</a>
                    </div>
                    <div class="col-6 col-sm-6 text-right text-sm-center">
                        <input type="submit" class="btn btn-success btn-lg bgbtn" value="Registrar">
                    </div>
                </div>
            </div>
        </div>
    </form>
    <script src="{% static 'js/jquery-3.3.1.js' %}"></script>
    <script src="{% static 'js/jquery.validate.js' %}"></script>
    <script src="{% static 'js/additional-methods.js' %}"></script>
    <script src="{% static 'js/app.js' %}"></script>
    <script src="{% static 'js/validate.js' %}"></script>
</body>

</html>